﻿#alg_checkout_files_upload_form_1{display:none;}
#cartWriteNoteSwitch{display:none;}
#cartWriteNoteSwitch{margin-top:20px;}
.shipping_empty_delivery{display:none;}
/**/#copyBillingDetailsDiv{padding-bottom:10px;}
#copyBillingDetailsLabel{cursor:pointer;}
#copyBillingDetails{}
.breadcrumbsBox{display:flex;justify-content:flex-end;height:25px;width:1600px;margin-left:auto;margin-right:auto;}
#open_sogoacc{bottom:58px !important;left:0 !important;}
#globla_help_social{position:fixed;bottom:30px;right:30px;display:flex;justify-content:flex-start;z-index:1000;}
#global_whatsapp_help{width:40px;height:40px;background-size:contain;background-image:url("../img/whatsapp-icon.png");margin-left:10px;}
.globla_share_transition{-moz-transition:all 0.6s 0.2s ease-in-out;-o-transition:all 0.6s 0.2s ease-in-out;-webkit-transition:all 0.6s 0.2s ease-in-out;transition:all 0.6s 0.2s ease-in-out;}
.globla_share{display:flex;justify-content:flex-start;cursor:default;padding:0;margin:0;position:relative;height:40px;}
.globla_share:hover .globla_label{opacity:0;z-index:1;}
.globla_share:hover .globla_icon{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;margin:0 2px;width:40px;z-index:2;opacity:1;}
.globla_share:hover .globla_icon > img{opacity:1;}
.globla_icon,.globla_label{background-color:#f22367;display:flex;justify-content:center;align-items:center;height:40px;}
.globla_label{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;position:absolute;width:100%;min-width:40px;opacity:1;display:flex;justify-content:center;align-items:center;z-index:2;-moz-transition:opacity 0.4s 0.1s ease-in-out,z-index 0.7s 0.4s ease-in-out;-o-transition:opacity 0.4s 0.1s ease-in-out,z-index 0.7s 0.4s ease-in-out;-webkit-transition:opacity 0.4s 0.1s ease-in-out,z-index 0.7s 0.4s ease-in-out;transition:opacity 0.4s 0.1s ease-in-out,z-index 0.7s 0.4s ease-in-out;}
.globla_icon{border-radius:0;cursor:pointer;width:0px;}
.globla_icon > img{opacity:0;}
.globla_first{-webkit-border-top-right-radius:20px;-webkit-border-bottom-right-radius:20px;-moz-border-radius-topright:20px;-moz-border-radius-bottomright:20px;border-top-right-radius:20px;border-bottom-right-radius:20px;width:20px;}
.globla_last{-webkit-border-top-left-radius:20px;-webkit-border-bottom-left-radius:20px;-moz-border-radius-topleft:20px;-moz-border-radius-bottomleft:20px;border-top-left-radius:20px;border-bottom-left-radius:20px;width:20px;}
.globla_share:hover .globla_share_twitter{background-color:#55acee;}
.globla_share:hover .globla_share_facebook{background-color:#3b5999;}
.globla_share:hover .globla_share_instagram{background-color:#e4405f;}
.globla_share:hover .globla_share_google_plus{background-color:#dd4b39;}
.globla_share:hover .globla_share_telegram{background-color:#55acee;}
.globla_share:hover .globla_share_whatsapp{background-color:#25d366;}
.globla_share:hover .globla_share_linkedin{background-color:#0077b5;}
.my-account-with-username > a > .wd-tools-text{font-size:9px;}
.woodmart-cart-number-big{width:25px !important;-webkit-border-radius:15px !important;-moz-border-radius:15px !important;border-radius:15px !important;line-height:16px !important;background-color:#5cd15d !important;}
.wd-tools-element .wd-tools-count,.woodmart-cart-design-2 .woodmart-cart-number,.woodmart-cart-design-5 .woodmart-cart-number{top:-11px !important;left:-13px !important;width:20px !important;height:20px !important;line-height:22px !important;color:#000 !important;}
.main-page-wrapper{margin-top:0 !important;padding-top:0 !important;}
.page-title{margin-top:0px !important;}
.grecaptcha-badge{visibility:hidden;}
.woocommerce-ordering select{width:auto !important;max-width:fit-content !important;min-width:fit-content !important;padding-left:30px !important;}
[lang="en-US"] .woocommerce-ordering select{width:auto !important;max-width:fit-content !important;min-width:fit-content !important;padding-left:0px !important;padding-right:30px !important;margin-right:15px;margin-left:0;}
div#alg_checkout_files_upload_form_2{margin-top:20px;margin-bottom:20px;}
div#alg_checkout_files_upload_form_2 > table{margin-bottom:0;border-bottom:2px solid #b9d1ab;}
div#alg_checkout_files_upload_form_2 > table *{border:none;margin:0 !important;}
div#alg_checkout_files_upload_form_2 > table > tbody > tr > td{padding:8px 5px !important;}
div#alg_checkout_files_upload_form_2 > table tbody{display:inline-flex;width:100%;vertical-align:middle;align-items:center;border:none;}
div#alg_checkout_files_upload_form_2 span.small-text{font-size:14px;padding:0px 10px;display:block;padding-top:10px;}
.container.related-and-upsells .title::after{display:none;}
@media (max-width:600px){#cartUploadImageBlock{margin-bottom:30px;}
.woocommerce form .form-row input.input-text,.woocommerce form .form-row .select2-container .select2-choice,.woocommerce form .form-row select{height:33px;}
.woocommerce-shipping-fields__field-wrapper p{position:relative;}
.woocommerce-shipping-fields__field-wrapper label{color:black;font-weight:500;font-size:11px !important;margin:0;background-color:#fff;z-index:121;position:absolute;top:-9px;right:6px;padding-left:10px;padding-right:10px;}
.woocommerce-shipping-fields__field-wrapper label:has(.required){top:-8px;background-color:red;}
[lang="en-US"] .woocommerce-shipping-fields__field-wrapper label{right:auto;left:6px;}
.woocommerce-billing-fields p{position:relative;}
.woocommerce-billing-fields label{color:black;font-weight:500;font-size:11px !important;margin:0;background-color:#fff;z-index:121;position:absolute;top:-9px;right:6px;padding-left:10px;padding-right:10px;}
.woocommerce-billing-fields label:has(.required){top:-8px;background-color:red;}
[lang="en-US"] .woocommerce-billing-fields label{right:auto;left:6px;}
}
@media (max-width:1600px){.breadcrumbsBox{width:100%;}
}
@media (max-width:600px){.breadcrumbsBox{width:100%;}
}
@media (max-width:600px){#globla_help_social{bottom:65px;right:5px;}
#global_whatsapp_help{width:35px;height:35px;}
}
@media (max-width:680px){.menu-simple-dropdown .sub-sub-menu{right:auto !important;position:relative !important;top:auto !important;visibility:visible !important;opacity:1 !important;width:100% !important;}
}
@media (max-width:680px){.whb-header{margin-bottom:0px !important;}
.breadcrumbs-location-summary .single-product-page{margin-top:0px !important;}
}
@media (max-width:680px){.woodmart-hover-quick .woodmart-add-btn > a{width:55px;height:55px;}
}
